Telegram APIStories
stories.getAllStories
Fetch the List of active (or active and hidden) stories, see here » for more info on watching stories.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Fetch the List of active (or active and hidden) stories, see here » for more info on watching stories.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/stories.getAllStories" \ -H "Content-Type: application/json" \ -d '{ "params": {} }'{ "result": { "_": "stories.allStoriesNotModified", "state": "string", "stealthMode": { "_": "storiesStealthMode", "activeUntilDate": 0, "cooldownUntilDate": 0 } }}getAllReadPeerStories
Obtain the latest read story ID for all peers when first logging in, returned as a list of `RawUpdateReadStories` updates, see [here »](https://core.telegram.org/api/stories#watching-stories) for more info.
getChatsToSend
Obtain a list of channels where the user can post [stories](https://core.telegram.org/api/stories)